# VerifyFormPlacement

> Check that a form placement is installed on the storefront. Write access, forms toolset, MCP tool verify_form_placement.

**Access:** [Write](https://developer.missin.co.uk/get-started/authentication.md#access-levels)

## Variables

| Variable | Type | Required | Accepts | Description |
|---|---|---|---|---|
| `input` | `VerifyFormPlacementInput!` | yes | Input object, below |  |

## Input types

### VerifyFormPlacementInput

| Field | Type | Required | Accepts | Description |
|---|---|---|---|---|
| `placementId` | `UUID!` | yes |  |  |

## Call it

```bash curl
curl https://api.missin.co.uk/graphql/v1 \
  -H "Authorization: Bearer $MISSIN_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{"operationName":"VerifyFormPlacement","variables":{"input":{"placementId":"00000000-0000-0000-0000-000000000000"}},"extensions":{"persistedQuery":{"version":1,"sha256Hash":"2f5f82264534cbb7a6c1f5d460b2bf77b5bb43d57510fe96d47f01b27f566943"}}}'
```

## Document

```graphql
mutation VerifyFormPlacement($input: VerifyFormPlacementInput!) { __typename verifyFormPlacement(input: $input) { __typename checkedAt placementId reason userErrors { __typename code field message } verified } }
```

Source: https://developer.missin.co.uk/reference/forms/verify-form-placement
